Subject: Ticket Assigned - Urgent case
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 06:22:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent  case  
Hello

I requested a return for 2 items but somehow it’s showing in the system only one..Today came the pick up man and picked it up saying only one I cannot take the other one ,I am very disappointed i need to make the return for the other item.
I attached order number and item need to be returned

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4281964